% directly from wavefunction
plot(t_4,mean_rhogg_4,'k')
hold on
plot(t_4,mean_rhoee_4,'b')
plot(t_4,mean_rhoge_re_4,'r')
plot(t_4,mean_rhoge_im_4,'c')
% via Kraus operator
plot(t_5,mean_rhogg_5,'r--')
hold on
plot(t_5,mean_rhoee_5,'g--')
plot(t_5,mean_rhoge_re_5,'k--')
plot(t_5,mean_rhoge_im_5,'m--')
hold off
axis tight
xlabel(['t'])
ylabel(['\rho_{ij}'])
legend(['\rho_{gg}'],['\rho_{ee}'],['Re[\rho_{ge}]'],['Im[\rho_{ge}]'],['\rho_{gg} (K)'],['\rho_{ee} (K)'],['Re[\rho_{ge}] (K)'],['Im[\rho_{ge}] (K)'])
title(['reduced DM, direct and via Kraus']) 



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
lw=2;
fs=20;

lineobj = findobj('type', 'Line');
set(lineobj,'LineWidth', lw);

patchobj = findobj('type', 'Patch');
set(patchobj,'LineWidth', lw);

textobj = findobj('type', 'axes');
set(textobj,'LineWidth', lw);
set(textobj, 'fontsize', fs);
set(textobj, 'FontName', 'Times');
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  

